
.uebersicht{ text-align:center; color:#D9CCF3; background-color:#AB89EA;  font-family:tahoma;
}

.titel { font-size:70px; margin:20px;
}
.untertitel { font-size:22px; margin-bottom:30px
}
.titelbild { font-size:20px; color:#444; padding-top:40px
}



#nav ul {margin:0 auto; padding:0; list-style:none; display:table; white-space:nowrap; font-family: arial, verdana, sans-serif; font-size:11px;}
#nav li {display:table-cell; margin:0; padding:0;}
#nav a {float:left; color:#ccc; background: transparent  no-repeat left top; margin:0 2px 0 0; padding:0 0 0 2px; text-decoration:none; letter-spacing:1px;}
#nav a b {float:left; display:block; background:transparent  no-repeat right top; padding:5px 16px 5px 12px;}
#nav a:hover {background: #997ad1 no-repeat left top; color:#fff; cursor:pointer;}
#nav .current a {background: #997ad1 no-repeat left top; color:#fff; cursor:default;}
#nav {padding:2px 0 5px 0; background:#AB89EA url(../grafik/shade_bottom.gif) repeat-x left bottom;}


.product { height:140px; text-align:center: border:none; margin:0 auto; margin-bottom:70px}
.product img {border:none; padding:0px; margin:0px;}

.bestellen {text-decoration:none; color:#000000; font:normal normal 10px tahoma}
a.bestellen:active, a.bestellen:hover {text-decoration:none; color:#3F3F3F}

/* ================================================================
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menu/cssplay-clickbox.html
Copyright (c) 2005-2010 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any
way to fit your requirements.
=================================================================== */
a.clickbox, a.clickbox:visited, a.clickbox:hover {text-decoration:none; text-align:center; color:#3F3F3F}
a.clickbox img {display:block; border:0px; border-color:#ddd; max-width:160px; margin:10px 10px 10px 10px;  }


a.clickbox b {display:block;}
a.clickbox {display:inline; font: italic normal 14px Tahoma; color:#3F3F3F }

a.clickbox .lightbox {position:absolute; left:-9999px; top:-10000px; cursor:default; z-index:500;}

a.clickbox .light {position:absolute; left:0; top:0; width:100%;}
a.clickbox .box {position:absolute; left:0; width:100%; text-align:center; height:300px; top:30%; margin-top:-150px;}
/* trigger for IE6 */
a.clickbox:active {direction:ltr;}

a.clickbox:active .lightbox {left:0; top:0; width:100%; height:100%;}
a.clickbox .lightbox:hover,
a.clickbox:focus .lightbox {position:fixed; left:0; top:0; width:100%; height:100%;}

a.clickbox .lightbox:hover .light,
a.clickbox:active .lightbox .light,
a.clickbox:focus .lightbox .light {background:#111; width:100%; height:100%; filter: alpha(opacity=60);
 filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60); opacity:0.60;
}

a.clickbox .lightbox:hover .box img,
a.clickbox:active .lightbox .box img,
a.clickbox:focus .lightbox .box img {border:0px; margin:0 auto; padding:30px; background:#555; max-width:500px}

a.clickbox i {display:block; width:32px; height:32px; position:fixed; right:-100px; top:0; z-index:500;}

a.clickbox .lightbox:hover i,
a.clickbox:active i,
a.clickbox:focus i {right:50%; top:30%; background:url(../grafik/close.gif); margin-right:-275px; margin-top:-165px;}

#close {display:block; position:fixed; width:32px; height:32px; right:50%; top:30%; margin-right:-275px; margin-top:-165px;
        z-index:1000; background:url(../grafik/trans.gif); cursor:pointer;}